# SPIPE.h File Reference

`#include "ace/IPC_SAP.h"`
`#include "ace/SPIPE_Addr.h"`
`#include "ace/SPIPE.inl"`

Include dependency graph for SPIPE.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SPIPE
| Defines the member functions for the base class of the ACE_SPIPE abstraction. More...

## Detailed Description

Id
  SPIPE.h,v 4.19 2005/10/28 16:14:55 ossama Exp

Author:
  Doug Schmidt